<template>
  <p>
    Le groupement d’entreprises vous permet d’agréger les données de vos tableaux de bord pour plusieurs SIREN et/ou NIC. Il permet notamment aux UES de créer leurs Index d’égalité Femmes-Hommes et leurs BDES sur l’ensemble de leurs structures.<br>
    <br>
    <u>Remarque</u> : Vous pouvez limiter un utilisateur à un ou plusieurs groupements d’entreprises.
  </p>
</template>
<script>
export default {
  name: 'GroupInfo'
}
</script>
<style scoped>

</style>